@charset "UTF-8";
a:hover { color: #024d9e; }
body.inner { padding-top: 100px; }
body.inner .header { background: #fff; }
.header { position: fixed; top: 0; left: 0; width: 100%; height: 100px; line-height: 100px; padding: 0 80px; z-index: 999; -webkit-transition: .5s; -o-transition: .5s; transition: .5s; border-bottom: 1px solid rgba(238, 238, 238, .2) }
.header.fixed { box-shadow: 0px 0px 7px 0px rgba(6, 0, 1, 0.1); background: #fff; }
.header .logo { position: relative; align-items: center; height: 100%; line-height: 1; }
.header .logo .img2, .header.fixed .logo .img1, body.inner .header .img1 { display: none; }
.header.fixed .logo .img2, body.inner .header .img2 { display: block; }
.header .logo .slogan { line-height: 25px; margin-left: 20px; font-size: 14px; color: rgba(255, 255, 255, 0.7); }
.header .logo .slogan b { font-size: 18px; color: #fff; font-weight: normal; }
.navlist-1 li { color: #ffffff; margin: 0 45px; position: relative; }
.navlist-1 li>a { font-size: 16px; color: #ffffff; }
.navlist-1 li> i { margin-left: 10px; }
.header-right { align-items: center; }
.navlist-2 li ~ li { margin-left: 35px; }
.navlist-2 li a { font-size: 16px; color: #ffffff; }
body.inner .header .navlist-1 li>a:hover, .header.fixed .navlist-1 li>a:hover, body.inner .header .navlist-2 li>a:hover, .header.fixed .navlist-2 li>a:hover { color: #024d9e; }
.header-right .menu { text-align: center; line-height: 40px; width: 40px; height: 40px; background-color: #024d9e; font-size: 19px; color: #fff; border-radius: 50%; margin-left: 50px; cursor: pointer; }
.header.fixed .navlist-1 li, .header.fixed .navlist-1 li a, .header.fixed .navlist-2 li a, body.inner .header .navlist-1 li, body.inner .header .navlist-1 li a, body.inner .header .navlist-2 li a { color: #454545; }
.header.fixed .logo .slogan b, body.inner .header .logo .slogan b { color: #454545 }
.header.fixed .logo .slogan, body.inner .header .logo .slogan { color: #666 }
.navlist-1 li .subnav { display: none; position: absolute; line-height: 36px; background: #fff; padding: 6px 0;  box-shadow: 0px 0px 7px 0px rgba(6, 0, 1, 0.1);}
.navlist-1 li .subnav a { white-space: nowrap; padding: 0 15px; display: inline-block; width: 100%; }
.navlist-1 li:hover .subnav { display: block; }
.navlist-1 li .subnav a:hover {color: #024d9e !important;}
.header.fixed .navlist-1 li.on>a, .header.fixed .navlist-2 li.on>a, body.inner .header .navlist-1 li.on>a, body.inner .header .navlist-2 li.on>a {color: #024d9e}

/*尾部*/
.footer { background-color: #292c33; background: url(../images/foot-bg.jpg) no-repeat center; background-size: cover; padding-top: 75px; }
.foot-top { padding-bottom: 90px; }
.footer .foot-nav .item ~ .item { margin-left: 60px; }
.footer .foot-nav .item h4 { font-size: 16px; line-height: 1; color: #ffffff; margin-bottom: 22px; }
.footer .foot-nav .item ul li a { font-size: 13px; line-height: 33px; color: rgba(255, 255, 255, .5); }
.footer .foot-nav .item ul li a:hover, .footer .copyright a:hover, .footer .links a:hover { color: #fff; }
.footer .links { padding-bottom: 20px; color: rgba(255, 255, 255, .6); }
.footer .links a { position: relative; color: rgba(255, 255, 255, .6); margin: 0 10px; }
.footer .links a:first-child { margin-left: 0; }
.footer .copyright { padding: 20px 0; color: rgba(255, 255, 255, .4); border-top: 1px solid rgba(77, 77, 77, .5) }
.footer .copyright a { color: rgba(255, 255, 255, .4); }
.footer .copyright .r a { margin-left: 25px; }
.foot-contact ul { margin-top: 36px; }
.foot-contact ul li ~ li { margin-top: 20px; }
.foot-contact ul li { align-items: center; justify-content: flex-start; }
.foot-contact ul li .des h4 { font-size: 14px; line-height: 24px; color: #fff; opacity: 0.5; }
.foot-contact ul li .des p { font-size: 20px; line-height: 24px; color: #fff; }
.foot-contact ul li .des p.min { font-size: 16px; }

/*首页*/

/*首页公用*/
.index-title { position: relative; }
.index-title h3 { font-size: 42px; font-weight: bold; line-height: 48px; color: #000000; padding-bottom: 28px; position: relative; }
.index-title h3:before { content: ""; position: absolute; left: 0; bottom: 0; width: 92px; height: 3px; background: #eee; }
.index-title h3:after { content: ""; position: absolute; left: 0; bottom: 0; width: 24px; height: 3px; background: #1c1e83; }
.index-title i { position: absolute; right: -30px; top: 20px; width: 61px; height: 59px; background: url(../images/icon-yh.png) no-repeat center; background-size: contain; }
.com-more { align-items: center; width: 200px; height: 50px; line-height: 48px; border-radius: 3px; border: solid 1px #aaaaaa; font-size: 16px; color: #333333; padding-left: 24px; padding-right: 18px; box-sizing: border-box; transition: .3s}
.com-more:hover {border-color: #024d9e;}
.com-more i { font-size: 20px; font-style: normal; }
.com-more.white { border: solid 1px #aaaaaa; color: #fff; }
.com-more.black { border: solid 1px #1c1e83; background: #1c1e83; color: #fff; }
.com-more .icon-zixun { font-size: 24px; }
.com-more.min { width: 160px; height: 40px; line-height: 38px; padding-left: 15px; padding-right: 10px; }
.com-more.min i { font-size: 18px; }
.com-more.black:hover {opacity: .9;}

/*首页其他*/
.index-ss { padding: 24px 0; }
.index-ss .ssjl { flex: 1; padding-right: 20px; padding-left: 28px; background: url(../images/icon-hot.png) no-repeat left center; height: 36px; align-items: center; }
.index-ss .ssjl a { font-size: 14px; color: #81868e; margin-right: 30px; }
.index-ss .ssjl a:hover { color: #1c1e83; }
.index-ss .search { width: 400px; height: 36px; background-color: #ffffff; border-radius: 18px; overflow: hidden; }
.index-ss .search input { flex: 1; font-size: 14px; color: #81868e; padding: 0 20px; border: solid 1px #dddddd; border-right: none; border-radius: 18px 0 0 18px; }
.index-ss .search button { width: 60px; height: 36px; line-height: 36px; color: #fff; text-align: center; font-size: 14px; background-color: #1c1e83; border-radius: 0px 18px 18px 0px; cursor: pointer;transition: .3s }
.index-ss .search button:hover {opacity: .9;}
.index-ysjl { padding-top: 60px; padding-bottom: 100px; }
.index-ysjl .item .num { position: relative; font-family: 'DINCond-Regular'; font-weight: 500; font-style: normal; font-size: 82px; line-height: 70px; color: #3c3c3c; }
.index-ysjl .item .num span { letter-spacing: -4px; }
.index-ysjl .item .num sup { position: absolute; right: -30px; top: -15px; line-height: 1; font-size: 48px; color: #3c3c3c; }
.index-ysjl .item .tit { display: flex; align-items: flex-end; font-size: 16px; color: #595757; padding-left: 10px; }
.index-kzxt { background: #f2f4f7 url(../images/index-system-bg.jpg) no-repeat center bottom; background-size: cover; padding-top: 78px; padding-bottom: 95px; }
.kzxt-slide {overflow: hidden;}
.kzxt-slide .item .cont { flex: 1; padding-right: 110px; padding-top: 42px; overflow: hidden;}
.kzxt-slide .item .cont h4 { font-size: 24px; color: #333333; margin-top: 50px; }
.kzxt-slide .item .cont h4 br {display: none;}
.kzxt-slide .item .cont p { font-size: 14px; line-height: 28px; color: #666666; margin-top: 14px; margin-bottom: 40px; }
.kzxt-slide .item .cont ul { margin-bottom: -15px; }
.kzxt-slide .item .cont ul li { font-size: 18px; line-height: 24px; color: #333333; padding-left: 20px; position: relative; margin-bottom: 15px;}
.kzxt-slide .item .cont ul li:before { content: ""; position: absolute; left: 0; width: 12px; height: 12px; border: 3px solid #1c1e83; box-sizing: border-box; border-radius: 50%; top: 50%; margin-top: -6px; }
.kzxt-slide .item .cont .com-more { margin-top: 55px; }
.kzxt-slide .item .pic { position: relative; width: 53.625%; height: 600px; background-color: #ffffff; border-radius: 20px 0px 0px 20px; padding: 60px 0 50px 53px; }
.kzxt-slide .item .pic:before { content: ""; position: absolute; left: 100%; top: 0; width: 100%; height: 100%; background: #fff; }
.kzxt-bar { width: 1600px; height: 1px; background-color: #c7c7c7; border-radius: 1px; margin: 65px auto 45px; }
.kzxt-tit { background-color: #ffffff; border-radius: 5px; box-shadow: 0px 0px 20px 0px 
rgba(0, 93, 175, 0.1); }
.kzxt-tit .item { width: 12.5%; position: relative; }
.kzxt-tit .item:before { content: ""; position: absolute; left: 50%; top: -55px; margin-left: -6px; width: 12px; height: 12px; border: 3px solid #a6a6a6; border-radius: 50%; background: #fff; }
.kzxt-tit .item.on:before { border-color: #1c1e83; }
.kzxt-tit .item a { display: flex; align-items: center; justify-content: center; font-size: 16px; line-height: 28px; color: #333333; text-align: center; height: 100px; position: relative; border-radius: 5px; transition: 0s;}
.kzxt-tit .item.on a { background-color: #1c1e83; color: #fff; }
.kzxt-tit .item a:before { content: ""; position: absolute; left: 50%; top: -15px; margin-left: -8px; z-index: 2; width: 0; height: 0; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 15px solid transparent; }
.kzxt-tit .item a.more:hover {color: #024d9e}
.kzxt-tit .item.on a:before { border-bottom: 15px solid #1c1e83; }
.index-cp { padding-top: 70px; padding-bottom: 75px; }
.cp-wrap { margin-top: 55px; }
.cp-wrap .tit-list { width: 280px; }
.cp-wrap .tit-list .item { padding-left: 42px; position: relative; }
.cp-wrap .tit-list .item:before { content: ""; position: absolute; left: 0; top: 50%; margin-top: -7.5px; border: 5px solid #d1d6ea; width: 15px; height: 15px; background-color: #1b3294; border-radius: 50%; box-sizing: border-box; opacity: 0; }
.cp-wrap .tit-list .item.on:before { opacity: 1; }
.cp-wrap .tit-list .item a { display: block; font-size: 18px; color: #333333; line-height: 55px; position: relative; }
.cp-wrap .tit-list .item a:after { content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background-color: transparent; }
.cp-wrap .tit-list .item.on a:after, .cp-wrap .tit-list .item a:hover:after { background-color: #1c1e83; }
.cp-wrap .tit-list .item.on a:after { background-color: #1c1e83; }
.cp-wrap .tit-list .item.on a, .cp-wrap .tit-list .item a:hover { color: #1c1e83; }
.cp-wrap .cp-list { flex: 1; margin-left: 95px; overflow: hidden;}
.cp-list .item .pic { width: 55.5%; height: 500px; background-color: #ffffff; border-radius: 20px; border: solid 1px #dddddd; }
.cp-list .item .cont { flex: 1; margin-left: 60px; }
.cp-list .item .cont h4 { font-size: 28px; line-height: 42px; color: #000000; padding-bottom: 18px; border-bottom: 2px solid #eee; }
.cp-list .item .cont p { font-size: 14px; line-height: 24px; color: #666666; margin-top: 20px; margin-bottom: 20px; }
.cp-list .item .cont .bz { font-size: 16px; line-height: 32px; color: #333333; padding-left: 30px; position: relative; margin-bottom: 50px; }
.cp-list .item .cont .bz:before { content: ""; position: absolute; left: 0; top: 10px; width: 12px; height: 12px; box-sizing: border-box; border: 3px solid #1c1e83; border-radius: 50%; }
.index-ys .item { width: 25%; height: 900px; overflow: hidden; position: relative; }
.index-ys .item.on { width: 50%; }
.index-ys .item .show1 { position: absolute; left: 0; top: 0; width: 100%; height: 100%; text-align: center; background-color: rgba(24, 24, 24, .9); display: flex; align-items: center; justify-content: center; flex-direction: column; }
.index-ys .item .show1 .cn { font-size: 42px; line-height: 48px; color: #ffffff; font-weight: bold; }
.index-ys .item .show1 .cn:after { content: ""; display: block; width: 80px; height: 3px; margin: 30px auto; background: #444445; }
.index-ys .item .show1 .en { font-size: 14px; line-height: 22px; color: #ffffff; opacity: 0.4; }
.index-ys .item.on .show1, .index-ys .item .show2 { display: none; }
.index-ys .item.on .show2 { display: block; }
.index-ys .item .show2 { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(28, 30, 131, 1); padding: 70px; }
.index-ys .item .show2 .cn { font-size: 42px; line-height: 48px; color: #ffffff; font-weight: bold; padding: 0 30px 30px; border-bottom: 3px solid #47499a; }
.index-ys .item .show2 .des { padding: 30px 30px 25px; }
.index-ys .item .show2 .des h4 { font-size: 20px; color: #ffffff; }
.index-ys .item .show2 .des p { font-size: 14px; line-height: 22px; color: #ffffff; opacity: 0.6; margin-top: 10px; margin-bottom: 40px; }
.index-ys .item .show2 .com-more { margin-left: 30px; }
.index-khal { background: #f2f4f7; padding-top: 85px; padding-bottom: 100px; }
.khal-wrap .cont { flex: 1; padding-right: 77px; }
.khal-wrap .cont .index-title i { right: 0 }
.khal-wrap .cont .case-info { margin-top: 60px; }
.khal-wrap .cont .case-info h4 { font-size: 32px; color: #1c1e83; }
.khal-wrap .cont .case-info p { font-size: 14px; line-height: 28px; color: #666666; margin-top: 15px; margin-bottom: 15px; }
.khal-wrap .cont .case-info ul li { font-size: 18px; color: #333333; }
.khal-wrap .cont .case-info ul li:before { content: ""; display: inline-block; width: 12px; height: 12px; border: 3px solid #1c1e83; border-radius: 50%; box-sizing: border-box; margin-right: 10px; }
.khal-wrap .cont .case-zx { margin-top: 75px; }
.khal-wrap .cont .case-zx a { margin-right: 10px; }
.khal-wrap .pic { width: 50%; height: 500px; background-color: #ffffff; border-radius: 10px; }
.khal-hy { margin-top: 77px; position: relative; }
.khal-hy:before { content: ""; position: absolute; left: 0; top: 69px; width: 100%; height: 1px; background: #c7c7c7; }
.hy-list .item { width: 33%; height: 380px; background-color: #ffffff; box-shadow: 0px 0px 20px 0px 
rgba(0, 93, 175, 0.1); border-radius: 5px; position: relative; }
/*.hy-list .item:first-child { width: 37%; }*/
.hy-list:after {content: "";width: 33%;}
.hy-list .item .tit1 {display: block; line-height: 69px; padding: 0 30px; font-size: 20px; color: #333333; border-bottom: 1px solid #eeeeee; }
.hy-list .item ul { padding: 40px 50px 10px; }
.hy-list .item ul li { text-align: center; margin-bottom: 30px; }
.hy-list .item ul li img {height: 60px;object-fit: contain;}
.hy-list .item ul li .tit2 { font-size: 15px; line-height: 28px; color: #595959; margin-top: 5px; }
.index-sljz { background: #f2f4f7; }
.ys-wrap { background: #fff; margin-top: 30px; position: relative; }
.swiper-container-ys .ys-item { height: 800px; background-repeat: no-repeat; background-position: center; background-size: cover; }
.swiper-container-ys .ys-item h4 { margin-top: 170px; font-size: 36px; color: #ffffff; }
.swiper-container-ys .ys-item p { width: 45.6%; font-size: 16px; line-height: 36px; color: #ffffff; opacity: 0.6; margin-top: 30px; margin-bottom: 50px; }
.swiper-container-ys .ys-item .com-more:hover {border-color: #fff;background: #fff;color: #024d9e;}
.ys-list { position: absolute; left: 0; bottom: 0; z-index: 2; width: 100%; border-top: 1px solid rgba(255, 255, 255, .2); }
.ys-list .wp { border-left: 1px solid rgba(255, 255, 255, .2); }
.ys-list .wp .item { width: 25%; align-items: center; height: 130px; border-right: 1px solid rgba(255, 255, 255, .2); padding-left: 50px; padding-right: 50px; cursor: pointer; }
.ys-list .wp .item.on, .ys-list .wp .item:hover { background-color: #1c1e83; }
.ys-list .wp .item .cont .cn { font-size: 20px; color: #ffffff; line-height: 1.5; }
.ys-list .wp .item .cont .en { font-size: 12px; line-height: 1.5; color: #ffffff; opacity: 0.5; margin-top: 10px; }
.ys-list .wp .item i { font-size: 45px; color: #fff; }
.index-yjfx { padding-top: 85px; padding-bottom: 110px; }
.index-yjfx .index-title { align-items: flex-end; }
.yjfx-tit { padding-bottom: 30px; }
.yjfx-tit li ~ li { margin-left: 65px; }
.yjfx-tit li a { font-size: 20px; color: #333333; position: relative; }
.yjfx-tit li a:before { content: ""; position: absolute; left: -30px; top: 50%; margin-top: -6px; width: 12px; height: 12px; border: 3px solid #1c1e83; border-radius: 50%; box-sizing: border-box; opacity: 0; -webkit-transition: .2s; -o-transition: .2s; transition: .2s; }
.yjfx-tit li.on a:before, .yjfx-tit li a:hover:before { opacity: 1; }
.yjfx-tit li.on a, .yjfx-tit li a:hover { color: #1c1e83; }
.swiper-container-yjfx { margin-top: 55px; }
.yjfx-box { background-color: #f2f4f7; border-radius: 10px; margin-bottom: 10px; }
.yjfx-box .pic { width: 60%; height: 520px; background-color: #d7d7d7; border-radius: 10px 0px 0px 10px; }
.yjfx-box .cont { flex: 1; padding: 80px 60px 60px; overflow: hidden;}
.yjfx-box .cont h4 a { display: block; font-size: 28px; color: #221713; }
.yjfx-box .cont p { font-size: 14px; line-height: 28px; color: #666666; opacity: 0.8; margin: 25px 0; }
.yjfx-box .cont .date { font-size: 16px; color: #666666; }
.yjfx-box .cont .com-more { margin-top: 120px; }
.yjfx-list .item { padding: 30px 0; border-bottom: 1px solid #c0c0c0; width: 31.25%; }
.yjfx-list .item h4 { font-size: 20px; color: #221713; transition: .3s}
.yjfx-list .item:hover h4,
.yjfx-box .cont h4 a:hover {color: #024d9e}
.yjfx-list .item p { font-size: 14px; line-height: 28px; color: #666666; opacity: 0.8; margin: 16px 0; }
.yjfx-list .item .date { font-size: 16px; color: #666666; }

/*方案列表*/
.page-wrap { padding: 70px 0; }
.list-pro .item ~ .item { margin-top: 60px; }
.list-pro .item .tit-big, .sort-tit { font-size: 24px; color: #333; margin-bottom: 30px; border-left: 3px solid #024d9e; line-height: 1.2; padding-left: 10px; }
.sort-tit.single { margin-top: 60px; }
.list-pro .item .item-box .pic { width: 48.57%; height: 384px; border: 1px solid #ddd; }
.list-pro .item .item-box .cont { flex: 1; overflow: hidden; padding: 25px 90px 25px 60px; }
.list-pro .item .item-box .cont h4 { font-size: 26px; color: #333; line-height: 1.1; font-weight: bold; }
.list-pro .item .item-box .cont p { font-size: 16px; line-height: 26px; color: #aaa; margin-top: 25px; }
.list-pro .item .item-box .cont ul { margin-top: 30px; }
.list-pro .item .item-box .cont ul li { font-size: 16px; color: #333; width: 33.3333%; margin-bottom: 15px; font-weight: bold; }
.list-pro .item .item-box .cont ul li:before { content: "·"; display: inline-block; margin-right: 5px; }
.list-pro .item .item-box .cont .more { padding-top: 20px; }
.list-pro .item .item-box .cont .more a { width: 160px; line-height: 40px; text-align: center; border: 1px solid #024d9e; margin-right: 10px; font-size: 16px; color: #024d9e; }
.list-pro .item .item-box .cont .more a:last-child { background: #024d9e; color: #fff; }
.list-pro .item .item-box .cont .more a span { margin-left: 15px; }

/*方案产品详情*/
.product-wrap { padding-top: 98px; padding-bottom: 125px; }
.product-header { padding-bottom: 60px; border-top: 1px solid #eee; }
.product-header .position { padding-top: 26px; padding-bottom: 26px; color: #81868e; }
.product-header .position a { color: #81868e; }
.product-header .position a:hover { color: #024d9e; }
.product-header .position .right i, .detail-page .menu i { display: inline-block; vertical-align: middle; margin-right: 5px; margin-top: -2px; }
.product-inner { padding-top: 40px; padding-bottom: 85px; }
.product-header .pic-detail .pic { width: 50.4%; text-align: center; border: 1px solid #ddd; }
.product-header .pic-detail .pic .swiper-button-prev, .product-header .pic-detail .pic .swiper-button-next { background: url(../images/arrow.svg) no-repeat center; font-size: 0; left: 0; width: 24px; height: 24px; background-size: contain; margin-top: -12px; opacity: .3; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.product-header .pic-detail .pic .swiper-button-next { right: 0; left: auto; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }
.product-header .pic-detail .pic .swiper-button-prev i, .product-header .pic-detail .pic .swiper-button-next i { font-size: 32px; opacity: .3; display: inline-block; vertical-align: middle; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; display: none; }
.product-header .pic-detail .pic .swiper-button-prev:hover, .product-header .pic-detail .pic .swiper-button-next:hover { opacity: 1; }
.product-header .pic-detail .pic .swiper-button-next i { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }
.product-header .pic-detail .cont { padding-left: 50px; width: 49.6%; padding-top: 10px; }
.product-header .pic-detail .cont h1 { font-size: 30px; line-height: 1.3; color: #281f20; border-bottom: 1px solid #ddd; padding-bottom: 25px; }
.product-header .pic-detail .cont .cate { margin-top: 25px; margin-bottom: 15px; font-size: 16px; color: #615f5f; }
.product-header .pic-detail .cont .des { padding-top: 20px; line-height: 28px; color: #615f5f; opacity: 0.7; min-height: 180px; }
.product-header .pic-detail .cont .des p,
.product-header .pic-detail .cont .des p span {font-family: "微软雅黑" !important;}
.product-header .pic-detail .cont .zixun { margin-top: 50px; font-size: 0; }
.product-header .pic-detail .cont .zixun a { display: inline-block; width: 200px; height: 46px; background-color: #ffffff; border: solid 1px #024d9e; line-height: 44px; text-align: center; color: #024d9e; font-size: 18px; margin-right: 8px; }
.product-header .pic-detail .cont .zixun a:first-child { background-color: #024d9e; color: #fff; }
.product-header .pic-detail .cont .zixun a i { font-size: 20px; vertical-align: middle; margin-right: 10px; }
.sidebar { width: 23.26%; }
.product-right { width: 74.65%; }
.xg-title { margin-top: 10px; margin-bottom: 25px; font-size: 22px; line-height: 1; color: #333; }
.xg-list li { text-align: center; margin-bottom: 12px; }
.xg-list li .tit { padding: 0 10px; height: 60px; background-color: #ffffff; line-height: 60px; font-size: 16px; color: #615f5f; }
.xg-title-h { margin-top: 40px; margin-bottom: 25px; font-size: 18px; line-height: 1; color: #615f5f; }
.xg-list-h li { width: 32%; text-align: center; margin-bottom: 12px; }
.xg-list-h li .tit { padding: 0 10px; height: 60px; background-color: #ffffff; line-height: 60px; font-size: 16px; color: #615f5f; }
.detail-tab { padding: 22px 43px; border-bottom: 1px solid #ddd; background: #fff; }
.detail-tab li { display: inline-block; vertical-align: middle; padding: 0 10px; font-size: 18px; color: #615f5f; cursor: pointer; margin-right: 40px; position: relative; -webkit-transition: .4s; -o-transition: .4s; transition: .4s; }
.detail-tab li:after { content: ""; position: absolute; left: 50%; bottom: -23px; width: 0; border-bottom: 1px solid #024d9e; -webkit-transition: .4s; -o-transition: .4s; transition: .4s; }
.detail-tab li.on:after, .detail-tab li:hover:after { width: 100%; left: 0; }
.detail-tab li.on, .detail-tab li:hover { color: #024d9e; }
.detail-content { padding: 40px 50px 70px; background: #fff; }
.detail-content .item~.item { display: none; }
.detail-page { background: #fff; align-items: center; height: 80px; margin-top: 8px; padding: 0 28px; }

/*产品详情*/
.list-pro .item .item-box .pro-pic { height: 430px; }
.list-pro .item .item-box .cont .des { font-size: 16px; color: #333; margin-bottom: 10px; font-weight: bold; margin-top: 20px; }

/*案例列表*/
.list-pro .item .item-box .case-pic { width: 50%; height: 360px; }
.list-pro .item .case-box { align-items: center; }
.list-pro .item .case-box ~ .case-box { margin-top: 40px; }
.list-pro .item .case-box:nth-child(2n) { flex-direction: row-reverse; }
.partner-list { padding-top: 20px; }
.partner-list .item ~ .item { margin-top: 50px; }
.partner-list .item h3 { font-size: 24px; color: #333; font-weight: bold; margin-bottom: 20px; }
.partner-list .item ul { }
.partner-list .item ul li {
	margin-bottom: 20px;
}
.partner-list .item ul li .abox { height: 110px; display: flex; align-items: center; justify-content: center; border: 1px solid #ddd; border-radius: 10px; }
.partner-list .item ul li .abox img { width: auto; }
.list-news-wrap { padding-bottom: 80px; }
.news-one { margin-top: 40px; border: solid 1px #dddddd; padding: 25px; margin-bottom: 20px; }
.news-one .pic { width: 43.2%; height: 362px; }
.news-one .cont { flex: 1; padding-left: 60px; padding-right: 30px; padding-top: 35px; position: relative; }
.news-one .cont h4 a { font-size: 24px; line-height: 1.3; color: #272727; }
.news-one .cont h4 a:hover { color: #024d9e }
.news-one .cont h4:after { content: ""; width: 100%; height: 1px; background-color: #dddddd; display: block; margin-top: 30px; margin-bottom: 20px; }
.news-one .cont p { font-size: 14px; line-height: 28px; letter-spacing: 1px; color: #9c9c9c; }
.news-one .cont .date { position: absolute; left: 60px; bottom: 34px; font-size: 16px; color: #515457; }
.news-list { margin-bottom: -15px; }
.news-list .item { margin-bottom: 15px; }
.news-list .item .abox { height: 160px; background-color: #ffffff; border: solid 1px #dddddd; display: flex; align-items: center; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.news-list .item .abox:hover { background-color: #024d9e; }
.news-list .item .abox .date { width: 160px; height: 100%; border-right: solid 1px #dddddd; text-align: center; display: flex; align-items: center; flex-wrap: wrap; justify-content: center; flex-direction: column; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.news-list .item .abox:hover .date { border-color: rgba(255,255,255,.2); }
.news-list .item .abox .date span { display: block; width: 100%; font-size: 16px; color: #515457; line-height: 1; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.news-list .item .abox .date .md { font-size: 32px; color: #024d9e; margin-bottom: 10px; }
.news-list .item .abox:hover .date span { color: #fff; }
.news-list .item .abox .cont { flex: 1; padding: 0 40px;overflow: hidden; }
.news-list .item .abox .cont h4 { font-size: 20px; color: #272727; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.news-list .item .abox .cont p { font-size: 14px; letter-spacing: 1px; color: #9c9c9c; margin-top: 15px; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.news-list .item .abox:hover .cont h4 { color: #fff; }
.news-list .item .abox:hover .cont p { color: #ffffff; opacity: 0.6; }
.detail-pos { padding-bottom: 20px; color: #81868e; }
.detail-pos a { color: #81868e; }
.detail-pos a:hover { color: #024d9e; }
.faq-list { margin-bottom: -20px; }
.faq-list .item { margin-bottom: 20px; }
.faq-list .item .abox .w { border: solid 1px #dddddd; border-radius: 5px; height: 60px; align-items: center; padding: 0 20px; font-size: 18px; position: relative; transition: .3s }
.faq-list .item .abox .w .icon-q { width: 30px; font-size: 20px; color: #999; transition: .3s }
.faq-list .item .abox .w .tit {flex: 1;margin-right: 30px;}
.faq-list .item .abox .w .icon-more { position: absolute; right: 20px; transition: .3s }
.faq-list .item .abox .d { border: solid 1px #dddddd; border-radius: 5px; height: 100px; padding: 20px 30px 0 50px; font-size: 16px; margin-top: 5px; transition: .3s }
.faq-list .item .abox:hover .w, .faq-list .item .abox:hover .d { border-color: #024d9e; }
.faq-list .item .abox:hover .w .icon-q, .faq-list .item .abox:hover .w .icon-more { color: #024d9e; }

/*方案*/
.sec-item { }
.sec-item .pic { width: 50%; height: 384px; border: 1px solid #ddd; background: #fff;display: flex;align-items: center;}
.sec-item .cont { flex: 1; overflow: hidden; padding: 30px 130px 30px 0; }
.sec-item .cont h4 { font-size: 26px; color: #333; line-height: 1.1; font-weight: bold; }
.sec-item .cont h4 br {display: none;}
.sec-item .cont p { font-size: 16px; line-height: 26px; color: #aaa; margin-top: 25px; }
.sec-item .cont ul { margin-top: 30px; }
.sec-item .cont ul li { font-size: 16px; color: #333; width: 33.3333%; margin-bottom: 15px; font-weight: bold; }
.sec-item .cont ul li:before { content: "·"; display: inline-block; margin-right: 5px; }
.sec-item .cont ul.ul2 li {width: 50%;}
.sec-item .cont .more { padding-top: 20px; }
.sec-item .cont .more a { width: 160px; line-height: 40px; text-align: center; border: 1px solid #024d9e; margin-right: 10px; font-size: 16px; color: #024d9e; transition: .3s;}
.sec-item .cont .more a:hover {background: #fff;}
.sec-item .cont .more a:last-child { background: #024d9e; color: #fff; transition: .3s;}
.sec-item .cont .more a:last-child:hover {background: #024d9e;opacity: .9;}
.sec-item .cont .more a span { margin-left: 15px; }

/*通用表单*/
.sec-form { background: #024d9e; padding-top: 54px; padding-bottom: 56px; }
.sec-form .form-box { margin-top: 35px; }
.sec-form .form-box .inp { width: 27%; height: 50px; background-color: rgba(255, 255, 255, .8); border: solid 1px #dddddd; padding: 0 20px; font-size: 14px; color: #767676; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.sec-form .form-box .inp:hover { background-color: rgba(255, 255, 255, 1); }
.sec-form .form-box .sub { width: 15%; height: 50px; background-color: #333; line-height: 50px; font-size: 16px; color: #ffffff; text-align: center; cursor: pointer; transition: .3s}
.sec-form .form-box .sub:hover {background: #000;}
.sec-form .form-title { align-items: center; }
.sec-form .form-title h3 { font-size: 28px; color: #fff; font-weight: bold; line-height: 1.2; }
.sec-form .form-title .cont { padding-left: 150px; }
.sec-form .form-title .cont ul li { font-size: 16px; color: #fff; margin-right: 20px; font-weight: bold; }
.sec-form .form-title .cont ul li i { font-size: 18px; margin-right: 5px; }
.sec-form .form-title .cont .des {	/*font-size: 16px;*/
margin-top: 5px; color: #fff; }

/*方案单页*/
.page-title { text-align: center; }
.page-title h3 { font-size: 38px; color: #333; line-height: 1.2; font-weight: bold; }
.page-title h3:after { content: ""; display: block; margin: 15px auto 0; width: 45px; height: 5px; background: #024d9e; }
.sec-a { padding: 80px 0; }
.sec-tablist { border-right: 1px solid #ddd; margin: 50px 0 0; }
.sec-tablist .item { width: 25%; text-align: center; height: 100px; display: flex; align-items: center; justify-content: center; border: 1px solid #ddd; border-right: none; line-height: 1.5; font-size: 18px; color: #333; cursor: pointer; }
.sec-tablist .item.on { background: #024d9e; color: #fff; }
.sec-tablist-3 .item {width: 33.3333%;width: calc(100% / 3);}
.sec-tabcont { background: #f5f5f5; padding: 40px 80px; }
.com-more-big { display: block; width: 220px; line-height: 50px; font-size: 16px; color: #fff !important; margin: 50px auto 0; background: #024d9e; text-align: center; transition: .3s}
.com-more-big:hover {width: 260px;}
.sec-b, .sec-d { padding: 80px 0; }
.xtys-list { margin-top: 50px; }
.xtys-list .item { align-items: center; background: #f5f5f5; }
.xtys-list .item:nth-child(2n) { flex-direction: row-reverse; }
.xtys-list .item .pic { width: 50%; }
.xtys-list .item .cont { width: 50%; padding-left: 60px; padding-right: 70px; }
.xtys-list .item .cont h4 { font-size: 18px; color: #333; line-height: 1.5; }
.xtys-list .item .cont h4 b { font-size: 24px; }
.xtys-list .item .cont p { font-size: 15px; line-height: 26px; color: #aaa; margin-top: 25px; }
.xtys-list .item .cont .more { padding-top: 40px; }
.xtys-list .item .cont .more a { width: 160px; line-height: 40px; text-align: center; border: 1px solid #024d9e; margin-right: 10px; font-size: 16px; color: #024d9e; transition: .3s}
.xtys-list .item .cont .more a:last-child { background: #024d9e; color: #fff; }
.xtys-list .item .cont .more a:hover {background: #fff;}
.xtys-list .item .cont .more a:last-child:hover {background: #024d9e;opacity: .9;}
.xtys-list .item .cont .more a span { margin-left: 15px; }
.pzbz-list { margin-top: 50px; }
.pzbz-list .item { width: 25%; background: #333; background: rgba(39, 41, 51, .8); height: 600px; border-right: 1px solid #fff; padding: 60px; transition: .3s}
.pzbz-list .item:hover {background: #024d9e}
.pzbz-list .item:last-child { border-right: none; }
.pzbz-list .item .tit { font-size: 26px; color: #fff; font-weight: bold; line-height: 1.2; }
.pzbz-list .item .tit .en { font-weight: normal; }
.pzbz-list .item .tit .cn { margin-top: 10px; }
.pzbz-list .item .tit:after { content: ""; display: block; width: 50px; height: 5px; background: #fff; margin-top: 30px; }
.pzbz-list .item ul { margin-top: 50px; }
.pzbz-list .item ul li { font-size: 18px; color: #fff; margin-bottom: 20px; }
.pzbz-list .item .more { display: block; width: 160px; line-height: 40px; text-align: center; background: #fff; font-size: 16px; color: #666; margin-top: 50px;transition: .3s }
.pzbz-list .item .more:hover {color: #024d9e}
.sec-d { background: #f5f5f5; padding: 80px 0; }
.sec-e { padding: 80px 0; }
.xg-faq-list { margin-top: 50px; }
.zxly { background: #024d9e; margin-top: 80px; padding: 50px; align-items: center; }
.zxly .tit h3 { font-size: 24px; color: #fff; }
.zxly .tit p { font-size: 16px; color: #d7d7d7; margin-top: 15px; }
.zxly .form { flex: 1; padding-left: 100px; }
.zxly .form input { line-height: 50px; background: rgba(255, 255, 255, .8); font-size: 16px; border: solid 1px #dddddd; padding: 0 20px; font-size: 14px; color: #767676; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.zxly .form .mobile { width: 31%; }
.zxly .form .content { width: 51%; }
.zxly .form button { background: #333; line-height: 50px; font-size: 16px; color: #fff; width: 15%; transition: .3s}
.zxly .form input:hover { background-color: rgba(255, 255, 255, 1); }
.sec-case { margin-top: 50px; }
.zxly .form button:hover {cursor: pointer;background: #000;}
.sec-case .case-slide { flex: 1; margin-right: 60px; position: relative; margin-top: -40px; overflow: hidden;padding-bottom: 60px;}
.sec-case .pic { width: 50%; height: 470px; }
.sec-case .case-slide .icon-baojiaquotation2, .sec-case .case-slide .icon-baojiaquotation { font-size: 60px; color: #aaa; line-height: 30px; display: inline-block; }
.sec-case .case-slide .btn-bar { text-align: right; position: relative;z-index: 2;}
.sec-case .case-slide .btn-bar button { width: 40px; height: 40px; border-radius: 50%; line-height: 40px; text-align: center; background: #024d9e; color: #fff; font-size: 0; margin-left: 5px; cursor: pointer; }
.sec-case .case-slide .btn-bar button i { font-size: 18px; vertical-align: middle; }
.sec-case .case-slide .icon-baojiaquotation { position: absolute; right: 60px; bottom: 0; }
.case-swiper { background: #fff; margin-top: 30px; overflow: visible; }
.case-swiper .swiper-slide { padding: 40px; }
.case-swiper .swiper-slide .ico { width: 130px; height: 130px; background: #fff; border-radius: 50%; border: 4px solid #1c1e83; overflow: hidden; margin-top: -105px; }
.case-swiper .swiper-slide h4 { font-size: 28px; margin-top: 15px; color: #333; }
.case-swiper .swiper-slide p { color: #aaa; margin-top: 15px; margin-bottom: 15px; }
.case-swiper .swiper-slide .tit-hz { font-size: 16px; color: #333; margin-bottom: 20px; }
.case-swiper .swiper-slide .case-zx a { margin-right: 10px; }

/*联系我们*/
.contactb { background-color: #f5f5f5; overflow: hidden;}
.contactb .pic { width: 49.3%; }
.contactb .cont { flex: 1; background: #f5f5f5; padding: 75px 180px 50px 80px; }
.contactb .cont h3, .contactc .cont h3 { font-size: 32px; line-height: 1.2; color: #3c3c3c; }
.contactb .cont .des { font-size: 16px; line-height: 36px; color: #81868e; margin-top: 30px; margin-bottom: 40px; }
.contactb .cont .qr { align-items: center; }
.contactb .cont .qr .zixun { width: 180px; height: 46px; background-color: #024d9e; border-radius: 23px; border: solid 1px #ffffff; line-height: 44px; text-align: center; font-size: 16px; color: #ffffff; transition: .3s;}
.contactb .cont .qr .zixun i { font-size: 26px; color: #fff; vertical-align: middle; margin-right: 8px; }
.pb-120 { padding-bottom: 120px; }
.img-100 { width: 100%; height: 100%; object-fit: cover; }
.contactc { background-color: #ffffff; padding-bottom: 80px; padding-top: 60px; overflow: hidden; }
.contactc .pic { width: 49.3%; }
.contactc .cont { flex: 1; background: #fff; padding: 60px 130px 60px 80px;border: 1px solid #ddd;border-left: none; }
.contact-form { margin-top: 20px; }
.contact-form .inp { padding: 20px 0; border-bottom: 1px solid #ddd; font-size: 16px; color: #81868e; width: 100%; margin-top: 10px;}
.contact-form textarea { padding: 20px 0; height: 80px; border-bottom: 1px solid #ddd; font-size: 16px; color: #81868e; width: 100%; resize: none;}
.contact-form .sub { width: 150px; height: 46px; background-color: #024d9e; border-radius: 23px; border: solid 1px #ffffff; text-align: center; line-height: 44px; font-size: 16px; color: #ffffff; margin-top: 20px; cursor: pointer; transition: .3s; }
.contactb .cont .qr .zixun:hover,
.contact-form .sub:hover {opacity: .9;}

/*核心优势*/
.jgsl-item:first-child { margin-top: 80px; }
.jgsl-item:last-child { margin-bottom: 100px; }
.jgsl-item ~ .jgsl-item { margin-top: 100px; }
.jgsl-item .jgsl-intro { position: relative; background-color: #f5f5f5; margin-bottom: 40px; }
.jgsl-item:nth-child(2n) .jgsl-intro { flex-direction: row-reverse; }
.jgsl-item .jgsl-intro .pic { width: 50%; height: 520px; position: relative; z-index: 3; }
.jgsl-item .jgsl-intro .intro { position: absolute; right: 0; top: 0; z-index: 2; width: 100%; height: 100%; display: flex; align-items: center; }
.jgsl-item:nth-child(2n+1) .jgsl-intro .intro .wp2 { display: flex; flex-direction: row-reverse; }
.jgsl-item .jgsl-intro .intro .des { width: 45%;  }
.jgsl-item:nth-child(2n) .jgsl-intro .intro .des { padding-right: 0; }
.jgsl-item .jgsl-intro .intro .des h4 { font-size: 36px; line-height: 48px; color: #272933; }
.jgsl-item .jgsl-intro .intro .des p { font-size: 16px; line-height: 32px; color: #595757; margin-top: 35px; margin-bottom: 50px;}
.jgsl-item .jgsl-intro .intro .des .zixun { margin-top: 45px; }
.jgsl-item .jgsl-list li {width: 32%;}

.jgsl-item .jgsl-intro ul li ~ li {
	margin-left: 50px;
}
.jgsl-item .jgsl-intro ul li .num { font-family: DINPro-Medium; font-size: 60px; line-height: 1; color: #3c3c3c; }
.jgsl-item .jgsl-intro ul li .num i { font-style: normal; }
.jgsl-item .jgsl-intro ul li .tit { font-size: 16px; line-height: 1.2; color: #3c3c3c; margin-top: 8px; }
.jgsl-title {text-align: center;margin-bottom: 60px;}
.jgsl-title h3 {font-size: 38px;color: #333;font-weight: bold;}
.jgsl-title p {font-size: 20px;color: #666;margin-top: 5px;}

/*关于*/
.about-a { padding: 60px 0; }
.about-a .des { margin-top: 42px; font-size: 16px; line-height: 36px; color: #6e6f70; text-align: center;padding: 0 120px; margin-bottom: 50px;}
.about-a .pic {border-radius: 10px;overflow: hidden;position: relative;}
.about-a .pic .btn-video {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 2;
    margin-top: -60px;
    margin-left: -60px;
    width: 120px;
    height: 120px;
    background: url(../images/video-btn.png) no-repeat;
    background-size: contain;
    box-shadow: 0px 0px 20px 0px rgba(1, 102, 176, 0.15);
    border-radius: 50%;
    overflow: hidden;
}
.pulse { -webkit-animation: pulse 2s 0s ease both infinite; -moz-animation: pulse 2s 0s ease both infinite; animation: pulse 2s 0s ease both infinite; }

/*动画——呼吸效果*/
@-webkit-keyframes pulse {
  from { -webkit-transform: scale3d(.9, .9, .9); transform: scale3d(.9, .9, .9); }
  50% { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
  to { -webkit-transform: scale3d(.9, .9, .9); transform: scale3d(.9, .9, .9); }
}
@keyframes pulse {
  from { -webkit-transform: scale3d(.9, .9, .9); transform: scale3d(.9, .9, .9); }
  50% { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
  to { -webkit-transform: scale3d(.9, .9, .9); transform: scale3d(.9, .9, .9); }
}
.ys-num-list { margin-top: 65px; padding: 0 135px; }
.ys-num-list li .num { font-size: 36px; line-height: 1; color: #281f20; }
.ys-num-list li .num i { font-style: normal; font-size: 60px; line-height: 48px; letter-spacing: -3px; vertical-align: middle; line-height: 1; }
.ys-num-list li .num span { font-size: 36px; line-height: 48px; letter-spacing: -2px; color: #272933; vertical-align: middle; margin-left: 10px; }
.ys-num-list li .num sup { font-size: 16px; line-height: 1; color: #272933; vertical-align: super; margin-left: 10px; }
.ys-num-list li .tit { font-size: 16px; line-height: 1; color: #3c3c3c; margin-top: 5px; }
.ys-num-list.white li .num { color: #fff; }
.ys-num-list.white li .num sup { color: #fff; }
.ys-num-list.white li .tit { color: #fff; opacity: 0.8; }
.about-a .feture { margin-top: 70px; }
.about-a .feture .item { width: 49.3%; height: 400px; background-color: #010109; box-shadow: 0px 7px 35px 0px 
rgba(177, 177, 164, 0.33); border-radius: 10px; overflow: hidden; position: relative; }
.about-a .feture .item .cont { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; z-index: 2; flex-wrap: wrap; justify-content: space-between; flex-direction: column; padding: 40px 50px; }
.about-a .feture .item .cont h4 { font-size: 28px; line-height: 1.25; color: #ffffff; }
.about-a .feture .item .cont p { font-size: 14px; line-height: 28px; color: #ffffff; opacity: 0.8; }
.about-b { background: url(../images/about/brand.jpg) no-repeat center; background-size: cover; text-align: center; padding-top: 90px; padding-bottom: 170px; }
.about-b .pic { margin-top: 88px; }
.lyd .item { width: 33.3333%; text-align: center; margin-top: -100px; position: relative; }
.lyd .item img { -webkit-transition: .3s; -o-transition: .3s; transition: .3s; }
.lyd .item img:hover { -webkit-transform: translateY(-10px); -ms-transform: translateY(-10px); -o-transform: translateY(-10px); transform: translateY(-10px); }
.lyd .item p { font-size: 16px; line-height: 36px; color: #6e6f70; margin-top: -7px; }
.about-c { padding-top: 100px; padding-bottom: 130px; }
.culture-box { margin-top: 49px; height: 520px; background-color: #010109; box-shadow: 0px 7px 35px 0px 
rgba(177, 177, 164, 0.33); border-radius: 10px; overflow: hidden; position: relative; }
.culture-box .cont { position: absolute; left: 120px; top: 125px; z-index: 2; }
.culture-box .cont h4 { font-size: 36px; line-height: 36px; color: #ffffff; }
.culture-box .cont p { font-size: 18px; line-height: 36px; color: #ffffff; margin-top: 25px; }
.culture-box .list { position: absolute; left: 0; bottom: 0; width: 100%; background-color: rgba(1, 1, 9, .5); padding: 35px 150px; }
.culture-box .list .item { max-width: 32%; }
.culture-box .list .item h4 { font-size: 24px; line-height: 36px; color: #ffffff; }
.culture-box .list .item h4 i { font-size: 29px; margin-right: 5px; vertical-align: middle; margin-top: -2px; display: inline-block; }
.culture-box .list .item p { margin-top: 8px; font-size: 14px; line-height: 24px; color: rgba(255, 255, 255, .6); }
.swiper-container-gscj { margin-top: 50px; margin-bottom: 120px; position: relative; }
.swiper-container-gscj .swp-btn { position: absolute; z-index: 2; left: 9%; top: 50%; margin-top: -30px; width: 60px; height: 60px; background-color: #30343e; opacity: 0.5; color: #fff; font-size: 24px; line-height: 60px; text-align: center; border-radius: 50%; cursor: pointer; transition: .3s }
.swiper-container-gscj .swp-next { left: auto; right: 9%; }
.swiper-container-gscj .swp-btn:hover {background: #024d9e;opacity: .9;}

.swiper-container-gscj .swiper-slide { transition: 300ms; transform: scale(0.8); position: relative; }
.swiper-container-gscj .swiper-slide-active, .swiper-container-gscj .swiper-slide-duplicate-active { transform: scale(1); }




.swiper-container-honor { margin-top: 50px; margin-bottom:120px; position: relative;}
.swiper-container-honor .swiper-pagination { position: static; margin-top: 20px; }
.swiper-container-honor .swiper-pagination .swiper-pagination-bullet,
.slidepics-swiper .swiper-pagination .swiper-pagination-bullet { width: 12px; height: 12px; margin: 0 8px; }
.swiper-container-honor .swiper-pagination .swiper-pagination-bullet-active,
.slidepics-swiper .swiper-pagination .swiper-pagination-bullet-active { background: #dc0008; }
.swiper-container-honor .swiper-slide { text-align: center; }
.swiper-container-honor .swiper-slide .pic { border: solid 1px #dddddd; height: 430px;}
.swiper-container-honor .swiper-slide .pic img { transform: scale(1);width: 100%;height: 100%;object-fit: contain;}
.swiper-container-honor .swiper-slide .pic:hover img { transform: scale(1.1) }
.swiper-container-honor .swiper-slide h4 { font-size: 16px; line-height: 1.5; color: #595757; margin-top: 15px; }
.about-f { padding-top: 105px; padding-bottom: 120px; }
.parter-list { margin-top: 50px; }
.parter-list li { margin-bottom: 10px; }
.parter-list li .abox { border-radius: 10px; border: solid 1px #e5e5e5; }

.swiper-container-honor .swp-btn { position: absolute; z-index: 2; left: 0; top: 50%; margin-top: -30px; width: 60px; height: 60px; background-color: #30343e; opacity: 0.5; color: #fff; font-size: 24px; line-height: 60px; text-align: center;  cursor: pointer; transition: .3s }
.swiper-container-honor .swp-next { left: auto; right: 0; }

.homeD { padding: 40px 0; color: #fff; margin-top: -95px; position: relative }
.homeD:after, .homeD:before { content: ""; position: absolute; bottom: 0; right: 0 }
.homeD:before { left: 0; top: 95px; background: #f6f6f6; z-index: 0 }
.homeD .wp { position: relative; z-index: 10 }
.homeD ul { padding-left: 13%; padding-right: 5% }
.homeD ul li {width: 30%;text-align: center;}
.homeD ul li .num, .homeD ul li span { display: inline-block;position: relative;}
.homeD ul li span { font-size: 90px; line-height: 90px; margin-bottom: 10px }
.homeD ul li i { display: inline-block; position: absolute; top: 10px; right: -15px; width: 30px; height: 30px; text-align: center; line-height: 30px; background: url(../images/c3.png) no-repeat 50%;font-style: normal; }
.homeD ul li p img { display: inline-block; vertical-align: -3px; margin-right: 8px }
.homeD ul li p { padding-left: 5px }
.aboutB { background: #f9f9fb; margin-top: 0; }
.aboutB:before, .aboutB:after { display: none; }
.aboutB ul { padding-left: 0; padding-right: 0; text-align: center; }
.aboutB ul li span { color: #024d9e; }
.aboutB ul li p { color: #595757; padding-left: 0; font-size: 16px; line-height: 1.75; }


/*独立导航*/
.w_topnav .w_dhhide { display: none; }
.w_dhhide { width: 100%; position: fixed; top: 0; left: 0; background: #024d9e; padding: 80px 100px; height: 100vh; z-index: 9999;}

.w_dhhide { padding: 130px 100px 160px; }
.w_dhhide { padding: 100px 100px 160px; }
.w_content { width: 1770px; margin: 0 auto; max-width: 100%;}
.w_navclose { width: 75px; height: 75px; background: #82bf43; position: absolute; top: 0; right: 0; cursor: pointer; text-align: center; }
.w_hidenavbg { width: 678px; position: absolute; bottom: -117px; right: 0; }
    .w_hidenavbg img { width: 100%; }
.w_dhli2, .w_dhli5 { display: none; }

.w_dhli1 .w_erli { width: 25%; }
.w_navli1 a { line-height: 2; }
.w_dhli1 .w_erli { height: 368px; margin-bottom: 15px; overflow: hidden; }
.w_dhli1 .w_erli { float: left; }
.w_navtit {
    position: relative;
}
.w_erji {
    padding-top: 30px;
}
.w_tit4_1 {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    line-height: 4;
}
.w_tit4_1:hover {color: #fff;}
.w_navtit::after {
    content: "";
    width: 30px;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
}
.w_dhli1 .w_erli {
    width: 25%;
}
.w_dhli1 .w_erli {
    height: 368px;
    margin-bottom: 15px;
    overflow: hidden;
}
.w_dhli1 .w_erli {
    float: left;
}
.w_erli {margin-top: 5px;}
.w_erli a {
    font-size: 16px;
    line-height: 2;
    color: #fff;
}
.w_navli2 {
    padding-left: 10px;
    position: relative;
}
.w_navli2::before {
    content: "";
    width: 3px;
    height: 3px;
    background: rgba(255, 255, 255, .5);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.w_navli2 a {
    font-size: 14px;
    line-height: 2.2;
    color: rgba(255, 255, 255, .5);
}
.w_dhli {
    width: 16.6667%;
    padding-left: 50px;
    position: relative;
}
.w_dhli::after {
    content: "";
    width: 1px;
    height: 630px;
    background: rgba(255, 255, 255, .5);
    position: absolute;
    top: 36px;
    right: 0;
}
.w_dhli::after {
    height: 495px;
    background: rgba(255, 255, 255, 0.2);
    top: 36px;
    right: 0;
}
.w_dhli1 { width: 49.999999%; }
.w_navguan {
    width: 26px;
    line-height: 75px;
    display: inline-block;
}
.w_navguan img {
    width: 100%;
}
.w_dhhide {
    display: none;
}